@font-face {
    font-family: 'SerlioLTStdRegular';
    src: url('serlio/serlioltstd-webfont.eot');
    src: url('serlio/serlioltstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('serlio/serlioltstd-webfont.woff') format('woff'),
         url('serlio/serlioltstd-webfont.ttf') format('truetype'),
         url('serlio/serlioltstd-webfont.svg#SerlioLTStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*--[ HTML5 Boilerplate RESET ]--------------------------------------------------------------------------------*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,menu,time,mark,audio,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}
article,aside,figure,footer,header,hgroup,nav,section{display:block;}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

/*--[ HTML5 Boilerplate MINIMAL BASE STYLES ]--------------------------------------------------------------------------------*/
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; } 
body, select, input, textarea { color:#444; }
h1,h2,h3,h4,h5,h6 { text-rendering: optimizeLegibility; }
html { -webkit-font-smoothing: antialiased; }
a:hover, a:active { outline: none; }
a { color:#607890; }
a:hover { color:#036; }
strong, th { font-weight: bold; }
td, td img { vertical-align:top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre { padding: 15px; white-space: pre; /* CSS2 */ white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #FF5E99; } 
html { overflow-y: scroll; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

/*--[ HELPER CLASSES ]--------------------------------------------------------------------------------*/
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; } /* for image replacement */
.hidden { display:none; visibility:hidden; }  /* Hide for both screenreaders and browsers */
.visuallyhidden { position:absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); } /* Hide only visually - available for screenreaders */
.invisible { visibility: hidden; } /* Hide visually and from screenreaders, but maintain layout */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }

html {font-size: 62.5%;}
body {padding:10px 20px;color:#15317E;font-family: 'SerlioLTStdRegular'; font-weight: 400; font-size:1.6em;}
a {color:#15317E;}
img {border:0;}
/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}

a:focus {
  -moz-outline-style:none;
}



div.float {
  float: left; margin:10px 6px; text-align:center;
  }
  
div.float p {
   text-align: center; padding:5px 0; background:#ececec; font-size:.9em; width:120px;}
  

div.overseasfloat {
  margin:30px 6px;  width:100%;
  }
  
div.overseasfloat p {
   text-align: center; padding:5px 0; background:#ececec; font-size:.9em; width:120px;}
   div.overseasfloat img {
   margin-left:8px;}

ul.overseas-info { float:right;
 padding:5px 0; background:#fff; font-size:1em; width:80%; list-style: none;}

 ul.overseas-info-last { float:right;
 padding:5px 0; background:#fff; font-size:1em; width:80%; list-style: none;}

.mobilelabel {display:none;}


a {text-decoration:none;}
a span {font-size:0.8em;}
a.josephine span {font-size:0.7em;}







#crew {float: left;}




dl
{margin: 1em 0em 0em 0em;
padding: 0;
font-size: 1.4em;
}

dt
{
position: relative;
left: 1em;
top: 0;
width: 12em;

}

dd
{
border-left: 1px solid #ececec;
margin: 0 0 0 8em;
padding: 0 0 0em .5em;
width:200px;
position:relative;top:-1em;
}
#cvs {float:right;margin: 1em 0em;font-size: 1.4em;}
ul.cvs {float:right;list-style-image: url('pdf-cvs/PDF-small.png'); margin: 1em 0;}
ul.cvs li {padding-left:5px;border-left: 1px solid #ececec;}
ul.cvs li:hover {padding-left:5px;border-left: 1px solid #ececec;text-decoration: underline;}
ul.cvs-page {float:right;list-style-image: url('pdf-cvs/PDF-small.png'); margin: 1em 0;}

#reels {float:right;margin: 0em 0em;font-size: 1.4em;}
ul.reels {float:right;list-style-image: url('images/vimeo.png'); margin: 1em 0;}
ul.reels li {padding-left:5px;border-left: 1px solid #ececec;}
ul.reels li:hover {padding-left:5px;border-left: 1px solid #ececec;text-decoration: underline;}

#tooltip
{
    text-align: center;
    color: #fff;
    background: #111;
    position: absolute;
    z-index: 100;
    padding: 15px;
    
}
 
    #tooltip:after /* triangle decoration */
    {
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #111;
        content: '';
        position: absolute;
        left: 50%;
        bottom: -10px;
        margin-left: -10px;
    }
 
        #tooltip.top:after
        {
            border-top-color: transparent;
            border-bottom: 10px solid #111;
            top: -20px;
            bottom: auto;
        }
 
        #tooltip.left:after
        {
            left: 10px;
            margin: 0;
        }
 
        #tooltip.right:after
        {
            right: 10px;
            left: auto;
            margin: 0;
        }


#top_links li .current {color:#898989;}
#twitter {width:28px; height:28px; position:relative;top:9px;margin-right:5px;}

/* BASIC IPAD LAYOUT */
#wrapper {width:660px;margin-left:auto; margin-right:auto; background:#fff; padding-bottom:40px;}
#content {width:660px; margin-left:auto; margin-right:auto; padding:20px 0;background:#fff; border-bottom:solid #15317E 1px; border-top: solid #ececec 5px;}
#content-home {width:576px; margin-left:auto; height:480px; margin-right:auto; padding:20px 0;background:#fff; border-bottom:solid #15317E 1px; border-top: solid #ececec 5px;}

#header {width:280px;height:95px;margin-left: 20px; margin-bottom: 0px;background:url('images/gardnerherrity-ipad.png') top left no-repeat;}
#m #header {width:280px;height:95px;margin-left: 10px; margin-bottom: 0px; background:url('images/gardnerherrity-ipad.png') top left no-repeat;}

#header {width:280px;height:130px;margin-left: 0px;margin-bottom: -10px;background:url('images/gardnerherrity-ipad.png') 0px 0px / 280px 130px;}
#m #header {max-width:2height:130px;80px;margin-left: 0px;margin-bottom: -10px;background:url('images/gardnerherrity-ipad.png') 0px 0px / 280px 130px;}

.address {float:right; position:relative;top:-20px;left:-30px;}
#m .address {float:right; position:relative;top:-30px;}

#top_links {width:560px; float:left; margin-left: 30px;margin-bottom: 5px;}
#m #top_links {width:560px; float:left; margin-left: 10px;margin-bottom: 5px;}
#top_links li {display:inline;list-style:none;font-size: 1.4em;}
#top_links li a {color:#15317E; text-decoration:none;padding-right:5px;border-bottom: solid #FFF 1px;}
#top_links li a:hover {text-decoration:none;padding-right:5px;border-bottom: solid #15317E 1px;}
#top_links li .current {color:#898989;}

#slider-clear {width:100%; height:243px; display:block;}


.no_show {display:none;}
#iphone-home-image img {display:none;}
#footer {padding:0;width:660px; }
#footer a {color: #52659a; font-size:0.8em;font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;}
#footer a:hover {color: #000;text-decoration: underline;}
#footer span {padding:0;width:660px;}
#footer p { padding:10px; text-align: center;}
#text_content {width:100%; font-size: 1em; margin-top: 10px;margin-bottom: 10px;}
#text_content .title {text-decoration: underline; margin-bottom:10px;font-family: 'SerlioLTStdRegular'; font-weight: 400;font-size: 1.5em;}
#text_content p {font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;}
li#text_content {font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", 
"Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, 
"Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", 
Georgia, serif; font-size:0.8em; position:relative;top:-10px;}

li#text_content-list { font-size:1em;}


#text_content a:hover {text-decoration: underline;}
.vid {float:left; width:90%;margin:20px;position:relative;top:8px;}

figure {
	max-width: 100%; background:#ececec;
	border-top: solid #ececec 8px;
	border-right: solid #ececec 8px;
	border-left: solid #ececec 8px;
	border-bottom: solid #ececec 4px;
	height: auto;
	width: auto\9; /* ie8 */
}

/* BASIC IPAD LAYOUT shows up on simulator */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
#top_links li {display:inline;list-style:none;font-size: 1.4em;}
#content-home {width:580px;}
}  


/* LAPTOP DESKTOP LAYOUT */
@media only screen and (min-width: 1224px) {
body {width: 1122px;font-size:1.8em;margin:10px auto;}
#wrapper {width:924px;margin-left:auto; margin-right:auto; background:#fff; padding-bottom:40px;}
#content {width:924px; margin-left:auto; margin-right:auto; padding:20px 0;background:#fff; border-bottom:solid #15317E 1px; border-top: solid #ececec 5px;}
#content-home {width:768px; height:480px;background:#fff; border-bottom:solid #15317E 1px;}
#header {width:426px;height:145px;margin-left: 70px; margin-bottom:0px;background:url('images/gardnerherrity.png') top left no-repeat;}
#m #header {width:426px;height:145px;margin-left: 0px; background:url('images/gardnerherrity.png') top left no-repeat; }
.address {float:right; position:relative;top:-40px;left:-30px;}
#top_links {position: absolute; top:20px; right:0;width:300px;}
#top_links li {display:block;text-align: right;list-style:none;padding-right:30px;font-size: 2em;}
#top_links li a {color:#15317E; text-decoration:none;padding-right:10px;border-right: solid #FFF 1px;}
#top_links li a:hover {text-decoration:none;padding-right:10px;border-right: solid #15317E 1px; border-bottom:none;}
#top_links li .current {color:#898989;}
h1 {margin-left: 15px;}
#slider-clear {width:100%; height:243px; display:block;}

#iphone-home-image img {display:none;}
#footer {width:924px; padding:10px;}
#m #footer {width:924px; padding:10px;}
.no_show {display:block;}

}


/* IPHONE LAYOUT */
@media only screen and (max-width: 767px) {
body {width: 264px;
font-size:1.5em; /* Set to 14 px for smart phones creating 28px vertical rhythm */ 
line-height: 1em;}
#wrapper { width:264px;padding-bottom:0px;}
#top_links li {display:inline;list-style:none;padding-right:0px;font-size:1.1em;line-height: 150%;}
#content-home {width:242px; margin-left:auto; height:auto; margin-right:auto; padding:20px; background:#fff; border-bottom:solid #15317E 1px;border-top: none;}
#content {width:280px; margin-left:auto; margin-right:auto; padding:20px 0;background:#fff; border-bottom:solid #15317E 1px; border-top: none;}
#header {width:280px;height:130px;margin-left: 0px;margin-bottom: -10px;background:url('images/gardnerherrity-ipad.png') 0px 0px / 280px 130px;}
#m #header {max-width:2height:130px;80px;margin-left: 0px;margin-bottom: -10px;background:url('images/gardnerherrity-ipad.png') 0px 0px / 280px 130px;}
.address {display:none;}
#m .address {display:none;}
#top_links {position: relative; top:24px; left:0;width:300px;margin-left: 0px;}
#m #top_links {position: relative; top:24px; left:0;width:300px;margin-left: 0;}
#top_links li a {color:#15317E; text-decoration:none;padding-right:2px;border-right: none;}
#top_links li a:hover {text-decoration:none;padding-right:2px;border-right: none;}

a span {display:block; height:14px;}
#slider-clear {display: none;}
.cycle-slideshow {display:none;}
#iphone-home-image img {display:block;margin:20px auto;}
#footer {width:264px;padding:0;margin-left: 0px;}
#footer p {width:264px; padding:10px;line-height:125%}
#footer {padding:5px 0;}
#cvs {float:left; margin: 1em 3em;}
#reels {float:left; margin: 1em 3em;}

ul.overseas-info {
 padding:5px 0 40px 0; background:#fff; font-size:.9em; width:100%; font-size:1.3em; border-bottom:solid #ececec 1px;}
 ul.overseas-info-last {
 padding:5px 0 40px 0; background:#fff; font-size:.9em; width:100%; font-size:1.3em; border-bottom:none;list-style: none;}
 .label {display:none;}
.mobilelabel {display:block;}


li.text_content-list { font-size:1em;line-height: 150%;}

dl
{margin: 1em 0em 0em -1em;
padding: 0;
font-size: 1.4em;
}

dt
{
position: relative;
left: 1em;
top: 1em;
width: 12em;

}

dd
{
border-left: 1px solid #ececec;
margin: 0 0 0 8em;
padding: 0 0 0.5em .5em;
width:200px;
position:relative;top:0em;
}
#text_content {width:100%; font-size: 1.1em;line-height: 125%;margin-top: 25px; margin-bottom: 0;}
}


     
     
     
